GET /species/{key}/children
Summary: Get child taxa
Operation ID: getSpeciesChildren
Auth: unknown
Operation ID: getSpeciesChildren
Auth: unknown
Description
Retrieve immediate child taxa of a given species or higher rank.
Parameters (3)
key
(integer, path, required)
Parent taxon key
limit
(integer, query, optional, default: 20)
Number of results to return
offset
(integer, query, optional, default: 0)
Offset for pagination
Examples (3)
| Title | Type | URL | Action |
|---|---|---|---|
| Get children of a species (basic) | curl |
https://api.gbif.org/v1/species/2436436/children |
|
| Get children with limited results | curl |
https://api.gbif.org/v1/species/2436436/children?limit=5 |
|
| Get children with pagination | curl |
https://api.gbif.org/v1/species/2436436/children?limit=10&offset=0 |
Probe History
Status Codes
| Time | Status | Latency | Size |
|---|---|---|---|
| 2026-03-23 10:39:10.657890 | 200 | 210ms | |
| 2026-03-23 10:22:45.843922 | 200 | 117ms | |
| 2026-03-23 09:37:54.455150 | 200 | 195ms |
Response Changes
| When | Old | New |
|---|---|---|
| 2026-03-23 10:22:45.843922 | 3e994a7e571d |
8052cfd26108 |
| 2026-03-23 10:39:10.657890 | 8052cfd26108 |
9f304b2b5baa |